Révision datée du février 12, 2016 à 15:03 par WikiSysop (discussion | contributions) (Created page with "CSS placed here will be applied to all skins : *******GOOGLE SEARCH STYLE*** : #cse table, #cse td, #cse th{ margin:0px; border: none; padding: 0px; } /********Remov...")
(diff) ← Version précédente | Voir la version actuelle (diff) | Version suivante → (diff)

Common.css

Note : après avoir enregistré vos modifications, il se peut que vous deviez forcer le rechargement complet du cache de votre navigateur pour voir les changements.

  • Firefox / Safari : maintenez la touche Maj (Shift) en cliquant sur le bouton Actualiser ou pressez Ctrl-F5 ou Ctrl-R (⌘-R sur un Mac)
  • Google Chrome : appuyez sur Ctrl-Maj-R (⌘-Shift-R sur un Mac)
  • Internet Explorer : maintenez la touche Ctrl en cliquant sur le bouton Actualiser ou pressez Ctrl-F5
  • Opera : allez dans Menu → Settings (Opera → Préférences sur un Mac) et ensuite à Confidentialité & sécurité → Effacer les données d’exploration → Images et fichiers en cache.
/* CSS placed here will be applied to all skins */

/********GOOGLE SEARCH STYLE****/
 
#cse table, #cse td, #cse th{
margin:0px;
border: none;
padding: 0px;
}

/********Remove HTTPS lock icon****/
div#content a.external[href ^="https://"] {
    background-image: none;
    padding-right: 0;
}

/******Remove TOC box style added in 1.25 upgrade****/
#toc, .toc{
border: 0px !important;
background-color: white !important;
border-radius: 0px !important;
}
La dernière modification de cette page a été faite le février 12, 2016 à 15:03.
Comments or questions about this documentation? Contact us for support!